> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-tax.md).

# /api/biller/tax

## DELETE /api/biller/tax

> Delete tax

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/tax"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"delete_biller_tax":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["taxid"]}}},"paths":{"/api/biller/tax":{"delete":{"description":"Delete tax","tags":["/api/biller/tax"],"parameters":[{"name":"taxid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/delete_biller_tax"}},"application/json":{"schema":{"$ref":"#/components/schemas/delete_biller_tax"}},"application/xml":{"schema":{"$ref":"#/components/schemas/delete_biller_tax"}}}}}}}}}
```

## PATCH /api/biller/tax

> Update taxes

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/tax"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_biller_tax":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/biller/tax":{"patch":{"description":"Update taxes","tags":["/api/biller/tax"],"parameters":[{"name":"country","in":"query","schema":{"type":"string"},"required":false},{"name":"region","in":"query","schema":{"type":"string"},"required":false},{"name":"tax_amount","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"tax_perc","in":"query","schema":{"default":0,"type":"string"},"required":false},{"name":"tax_deduct","in":"query","schema":{"default":0,"type":"integer"},"required":false},{"name":"taxid","in":"query","schema":{"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_biller_tax"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_biller_tax"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_biller_tax"}}}}}}}}}
```
